<?php 
  /* chamadas aos Objetos dbGrid  */
  $flag_dbGrid = true;
  foreach( $dbgrid as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
    $flag_dbGrid = false; 
  }// End foreach()
?> 
